RSS   Vulnerabilities for 'Announcements'   RSS

2012-10-31
 
CVE-2012-4500

 

 
The Announcements module 6.x-1.x before 6.x-1.5 for Drupal allows remote authenticated users with the "access announcements" permission to bypass node access restrictions and possibly have other unspecified impact.

 

 >>> Vendor: Nancy wichmann 5 Products
Realname
Glossary
Taxonomy list
Sitedoc
Announcements


Copyright 2017, cxsecurity.com

 

Back to Top